Skip to main content

yum install ea-php82*

Comments

3 comments

  • cPRex Jurassic Moderator

    Hey there!  Does this issue also happen when you try through the WHM >> EasyApache interface?

    0
  • Unnamed User

    Thanks for your comments

    I enabled an extension with easyapache 4 and it worked fine.

    But, by console it should work

    0
  • cPRex Jurassic Moderator

    I'm actually not sure that command should work if the PHP version already exists on the system.  Yum isn't going to be smart enough to overwrite existing packages with that wildcard command, but the EA4 interface performs those checks and only installs what is necessary.

    0

Please sign in to leave a comment.